.empty-card {
  position: relative;
  border-radius: 4px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  padding: 50px;
  background-color: #f5f5f5;
  width: fit-content;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.empty-card:hover {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}

.centered {
  position: absolute;
  text-align: center;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.chart-div {
  overflow: hidden;
  position: relative;
  width: 100vw;
  height: 100vh;
  background-color: #e3e3e3;
  .chart-container {
    position: relative;
    margin: 10px;
    width: calc(100% - 20px);
    height: calc(100% - 20px);
  }
}

.canvas {
  margin-top: 15px;
  border: 1px solid #ccc;
}
